Vulnonym.org

CVE-2008-0961 - Disrupted Cans

Description

EMV DiskXtender 6.20.060 has a hard-coded login and password which allows remote attackers to bypass authentication via the RPC interface.

Reference

http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=683 http://www.securityfocus.com/bid/28727 http://www.securitytracker.com/id?1019827 http://secunia.com/advisories/29778 http://www.osvdb.org/44419 http://www.vupen.com/english/advisories/2008/1198/references https://exchange.xforce.ibmcloud.com/vulnerabilities/41772